Subject: Trainer Candidate - Chirag Tyagi
From: Chirag Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Sep 2022 03:06:51 -0400

Tech Support
Test

Name

Chirag
Tyagi

E-mail

[email-masked]

Phone Number

(91) 9818517806

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Sector 117 Noida
201301

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Ienergizer

Trainer

25800

Previous Employer 1

Tech Mahindra

CSE

14500

Previous Employer 2

If Selected, how much time do you need
to join?

30 days

Please briefly
describe your work experience specifically in Quality?

Working
as a process trainer, Responsible to train NHT batches, Maintaining Throughput,
Keeping eye on OJT performance, Handover the batches to the operation, TNI, CQ
BQ sessions, conducting softskill session.

PS1 Certified trainer

Have you worked as a Quality Manager in
a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The most difficult situations in my life was when I got
promoted as a trainer on the very next day I got a batch it was very tough for
me to train the people without know how I am supposed to handle the people.
Because training is not all about product but it is how you treat or handle the
people. During the training time i faced a lot challenges but i overcome all
those challenges. And all the credit goes to my boss who supported me in my
first training.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

A great customer service is how to approach the customer because
there is a saying "first impression is the last impression". The
advisor needs to be very precise while talking to the customer. The advisor must
choose the correct choice of words while speaking to the customer. Second things
is how you handle the customer. Because most customer called the customer
service because they had faced any issue while using the service. And it is very
important for and advisor to stay calm if customer is irate.

What
according to you makes you a good candidate for this position?

A good candidate should have an good understanding of customer
service.

He/she should know how to react in any situation.

He/she must be a good coch or leader who help and teach their team Evey point of
time or whenever they need.

On a scale of 1 - 5 please rate your
fluency in spoken English

3